Page MenuHomePhabricator

Add Machine Translation support for Chinese
Closed, ResolvedPublic

Description

Add machine translation support for Chinese via Yandex engine. Set to be as non-default i.e. users will need to explicitly enable it to use it.

See https://www.mediawiki.org/wiki/Content_translation/Machine_Translation for more details.

Any new MT systems for this language will be added via a separate ticket.

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterregistry: Enable Yandex MT for Chinese (zh)

Event Timeline

Arrbee created this task.May 11 2016, 1:20 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 11 2016, 1:20 PM
Arrbee triaged this task as Medium priority.May 11 2016, 1:20 PM

Change 289142 had a related patch set uploaded (by KartikMistry):
registry: Enable Yandex MT for Chinese (zh)

https://gerrit.wikimedia.org/r/289142

Change 289142 merged by jenkins-bot:
registry: Enable Yandex MT for Chinese (zh)

https://gerrit.wikimedia.org/r/289142

Amire80 moved this task from Needs Triage to CX9 on the ContentTranslation board.May 19 2016, 4:47 PM
KartikMistry closed this task as Resolved.May 20 2016, 3:50 AM
KartikMistry moved this task from QA to Done on the Language-Q4-2016-Sprint 3 board.
Liuxinyu970226 moved this task from Backlog to Closed on the Chinese-Sites board.